@import 'https://lp.al.to/libs/fonts/CentraleSans.css';

#xlp .h1 {
	font-size: 10vw;
	margin: 20px 0;
}
@media (min-width: 768px) {
	#xlp .h1 {
		font-size: 55px;
	}
}

#xlp h2,
#xlp .h2 {
	font-size: 32px;
}
@media (min-width: 768px) {
	#xlp h2,
	#xlp .h2 {
		font-size: 36px;
	}
}

#xlp h3,
#xlp .h3 {
	font-size: 28px;
}
@media (min-width: 768px) {
	#xlp h3,
	#xlp .h3 {
		font-size: 30px;
	}
}

#xlp h4,
#xlp .h4 {
	font-size: 22px;
}
@media (min-width: 768px) {
	#xlp h4,
	#xlp .h4 {
		font-size: 24px;
	}
}

#xlp .h1,
#xlp .h2,
#xlp .h3,
#xlp .h4 {
	margin: 1em 0 0.5em;
}

#xlp sup {
	font-size: 50%;
}

#xlp p {
	margin: 0.25em 0 1em;
}

#xlp .lead {
	font-size: 20px;
}
@media (min-width: 768px) {
	#xlp .lead {
		font-size: 30px;
	}
}

#xlp .hidden-text {
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
}

#xlp .text-blue {
	color: #024791;
}

#xlp .text-uppercase {
	text-transform: uppercase;
}

#xlp .small {
	font-size: 13px;
}

#xlp .font-black {
	font-weight: 900;
}

#xlp .text-center {
	text-align: center;
}

#xlp .text-left {
	text-align: left;
}

#xlp .text-center-limit-1 h1,
#xlp .text-center-limit-1 h2,
#xlp .text-center-limit-1 h3,
#xlp .text-center-limit-1 h4 {
	padding-left: 18px;
	padding-right: 18px;
}

#xlp .text-center-limit-1 p {
	max-width: 1160px;
	padding-left: 18px;
	padding-right: 18px;
	margin-left: auto;
	margin-right: auto;
	font-size: 20px;
}

#xlp .text-center-limit-2 p {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}

#xlp .ut-mt-none {
	margin-top: 0;
}

#xlp .ut-mb-none {
	margin-bottom: 0;
}

#xlp .ut-mt-large {
	margin-top: 40px;
}

#xlp .ut-mt-xlarge {
	margin-top: 60px;
}

#xlp .ut-mt-xxlarge {
	margin-top: 50px;
}
@media (min-width: 768px) {
	#xlp .ut-mt-xxlarge {
		margin-top: 100px;
	}
}

#xlp .ut-mb-large {
	margin-bottom: 40px;
}

#xlp .ut-mb-xlarge {
	margin-bottom: 60px;
}

#xlp .ut-mb-xxlarge {
	margin-bottom: 50px;
}
@media (min-width: 768px) {
	#xlp .ut-mb-xxlarge {
		margin-bottom: 100px;
	}
}

#xlp .ut-p-large {
	padding-left: 9vw;
	padding-right: 9vw;
}

#xlp .ut-p {
	padding-left: 4vw;
	padding-right: 4vw;
}

#xlp img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

#xlp video {
	max-width: 100%;
	cursor: pointer;
	outline: 0;
	vertical-align: bottom;
}

#xlp .video-wrapper {
	position: relative;
	padding-bottom: 56.25%;
	height: 100%;
}

#xlp .video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#xlp button {
	font-family: 'CentraleSansRnd', sans-serif;
}

#xlp .btn,
#xlp .add-to-cart,
#xlp .buy-now {
	display: inline-flex;
	height: 48px;
	align-items: center;
	background-color: #00b1ed;
	background-repeat: no-repeat;
	background-size: 18px;
	background-position: 16px center;
	background-clip: padding-box;
	padding: 0 32px 0 32px;
	font-size: 16px;
	line-height: 1;
	font-weight: 400;
	border: none;
	border-radius: 4px;
	outline: none !important;
	text-decoration: none;
	color: #fff;
	cursor: pointer;
}
@media (min-width: 1024px) {
	#xlp .btn,
	#xlp .add-to-cart,
	#xlp .buy-now {
		height: 48px;
		font-size: 16px;
	}
}

#xlp .btn:hover,
#xlp .add-to-cart:hover,
#xlp .buy-now:hover {
	background-color: #00a3d9;
}

#xlp .btn-large {
	font-size: 35px;
	height: 66px;
	padding: 0 24px 0 24px;
}

#xlp .btn-accent {
	background-color: #e83684;
	border-color: #e83684;
}

html,
body {
	font-family: 'CentraleSansRnd', sans-serif;
	box-sizing: border-box;
	min-height: 100%;
	overflow-y: initial;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	text-size-adjust: 100%;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	margin: 0;
	padding: 0;
}
#xlp {
	background-color: #000;
	color: #fff;
	font-family: 'CentraleSansRnd', sans-serif;
	font-weight: 300;
	margin: 0;
	padding: 0;
	font-size: 22px;
	line-height: 1.25;
}
#xlp *,
#xlp *:before,
#xlp *:after {
	box-sizing: inherit;
	font-family: 'CentraleSansRnd', sans-serif;
}
@media (min-width: 768px) {
	#xlp .nfcs-row {
		display: flex;
		width: 100%;
	}
}
@media (min-width: 768px) {
	#xlp .nfcs-column {
		flex: 1;
		display: flex;
	}
}
#xlp .nfcs-inner {
	margin: auto;
	align-self: center;
	padding: 7vw;
}
@media (min-width: 768px) {
	#xlp .nfcs-inner {
		padding: 15px 44px;
	}
}
@media (min-width: 768px) {
	#xlp .nfcs-row.reversed {
		flex-direction: row-reverse;
	}
}
#xlp .header {
	position: relative;
}
#xlp .hero {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
#xlp .hero-text {
	position: absolute;
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 56px;
	line-height: 1.025;
}
@media (min-width: 768px) {
	#xlp .hero-text {
		font-size: 4.5vw;
	}
}
@media (min-width: 1400px) {
	#xlp .hero-text {
		font-size: 60px;
	}
}
@media (max-width: 599px) {
	#xlp .hero-text {
		font-size: 9vw;
	}
}
#xlp .hero-text > * {
	font-weight: 300;
	font-size: inherit;
}
#xlp .hero-text span {
	display: block;
}
#xlp .hero-text strong {
	font-weight: 900;
}
#xlp .header-logo {
	display: inline-block;
	position: absolute;
	left: 10px;
	right: 10px;
	top: 28px;
	text-align: center;
}
@media (min-width: 768px) {
	#xlp .header-logo {
		padding: 16px;
		top: 35px;
		left: 50px;
		right: auto;
	}
}
#xlp .header-logo img {
	width: 312px;
}
@media (min-width: 768px) {
	#xlp .header-logo img {
		max-width: 24vw;
	}
}
@media (min-width: 1400px) {
	#xlp .header-logo img {
		max-width: 100%;
	}
}
@media (max-width: 767px) {
	#xlp .header-logo img {
		max-width: 50%;
	}
}
#xlp .footer {
	position: relative;
	text-align: center;
}
#xlp .bg-footer {
	padding: 80px 0 45px;
	background-size: cover;
	background-position: center;
}
#xlp .copyright {
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 0;
	margin-top: 28px;
}
#xlp .layout-wrap {
	padding: 0;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
@media (min-width: 768px) {
	#xlp .layout-wrap {
	}
}
#xlp .layout-wrap__inner-box {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
#xlp .bg-white {
	background-color: #fff;
}
#xlp .image-fit img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	display: block;
}
#xlp .nfcs-header {
	position: relative;
}
#xlp .nfcs-floating-header {
	position: absolute;
	left: 15%;
	right: 15%;
	top: 10px;
	bottom: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-weight: 300;
	letter-spacing: 5px;
	text-transform: uppercase;
	font-size: 5vw;
	margin: 0;
}
@media (min-width: 768px) {
	#xlp .nfcs-floating-header {
		font-size: 3vw;
		left: 10%;
		right: 10%;
	}
}
@media (min-width: 1400px) {
	#xlp .nfcs-floating-header {
		font-size: 42px;
	}
}
#xlp .nfcs-floating-header span {
	display: block;
	margin: auto;
	max-width: 420px;
}
@media (min-width: 1024px) {
	#xlp .nfcs-floating-header span {
		max-width: 540px;
	}
}
@media (max-width: 767px) {
	#xlp .nfcs-floating-header span {
		max-width: 70%;
	}
}
@media (max-width: 599px) {
	#xlp .nfcs-floating-header span {
		max-width: 80%;
	}
}
#xlp .nfcs-box {
	background-color: #fff;
	color: #000;
	padding: 0 0 50px 0;
	flex: 1;
	font-size: 26px;
	line-height: 1.25;
	display: flex;
	flex-direction: column;
}
@media (max-width: 599px) {
	#xlp .nfcs-box {
		font-size: 5vw;
	}
}
#xlp .nfcs-box .image {
	text-align: center;
}
#xlp .nfcs-box .number,
#xlp .nfcs-box .name {
	margin: 0;
}
#xlp .nfcs-box .number {
	font-weight: bold;
}
#xlp .nfcs-box .price {
	font-size: 34px;
	font-weight: bold;
	line-height: 1;
}
@media (min-width: 768px) {
	#xlp .nfcs-box .price {
		font-size: 4vw;
	}
}
@media (min-width: 1024px) {
	#xlp .nfcs-box .price {
		font-size: 40px;
	}
}
@media (max-width: 599px) {
	#xlp .nfcs-box .price {
		font-size: 7vw;
	}
}
#xlp .nfcs-box .content {
	margin-top: auto;
	margin-left: 45px;
	margin-right: 58px;
}
#xlp .nfcs-box .content-row {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 20px 0 6px;
}
#xlp .nfcs-round-box {
	border-radius: 20px;
	margin: 0 13px 16px;
	padding: 25px 30px;
}
@media (min-width: 768px) {
	#xlp .nfcs-round-box {
		margin: 0 13px 26px;
	}
}
#xlp .nfcs-round-box .content {
	margin-left: 0;
	margin-right: 0;
}
#xlp .nfcs-box-black {
	background-color: #000;
	color: #fff;
}
#xlp .bg-image {
	background-repeat: repeat-y;
	background-size: 100% auto;
	padding: 28px 0px 2px;
}
@media (min-width: 768px) {
	#xlp .bg-image {
		padding: 28px 12px 2px;
	}
}
#xlp .products-row {
	display: flex;
	gap: 40px;
	justify-content: center;
}
@media (min-width: 1024px) {
	#xlp .products-row {
		gap: 80px;
	}
}
#xlp .products-col {
	flex: 1;
}
@media (min-width: 1200px) {
	#xlp .products-col .image {
		max-height: 280px;
	}
}

.logo-wrapper {
	display: flex;
	justify-content: center;
	padding: 20px;
}

.logo-wrapper img {
	height: 62px !important;
	width: auto!important;
}
